.layout {
    display: flex;
    flex-direction: column;
}

.title {

}

.info {
    margin-top: 50px;
    max-width: 220px;
}

.input {
    margin-top: 50px;
    max-width: 250px;
}

.stationImage {
    margin-top: 24px;
    margin-left: 50px;
}

.description {
    margin-top: 25px;
}

.submit {
    margin-top: 25px;
    max-width: 310px;
}